CTI Outbound
- Госкомпании
- ФОИВы
- РОИВы
- Муниципальные учреждения
О продукте
Автоматизация массового обзвона клиентов
- Обзвон контактов одновременно с нескольких линий;
- Обзвон одновременно по нескольким компаниям;
- Выполнение соединения как с операторами, так и с IVR-портами;
- Поддержка различных режимов обзвона: Progressive, Progressive 2, Progressive IVR, FullPreview, AutoPreview, Predictive, Email, SMS, Personalized Progressive);
- Учёт изменения статуса операторов, их членства в скилл-группах, их удаление и создание без перезагрузки;
- Изменение параметров кампаний и контактов без перезагрузки;
- Поддержка множественных исходящих скилл-групп для одной кампании исходящего обзвона;
- Наличие высокодоступной конфигурации с одним сервером в горячем резерве с возможностью как ручного так и автоматического переключения;
- Предоставление возможности отдельной регистрации результата попытки дозвона и результата звонка;
- Осуществление вызовов через Cisco Unified Call Manager (CUCM);
- Осуществление вызовов через голосовые шлюзы;
- Осуществление вызовов через SIP Trunk с поддержкой RFC 3261, RFC 4566, RFC 3550. обзвона;
- Определение типа ответившего абонента: человек, факс, автоответчик, эмуляция вызывного гудка, занято, "тишина"
Стек технологий:
Совместимость с операционными системами: Windows
Метод оплаты: Продажа лицензции
Методы дистрибуции: Предназначено для установки в инфраструктуре заказчика
Аналоги: Cisco Outbound Option
Условия оплаты
Лицензирование осуществляется на основе числа одновременных вызовов CTI Outbound Bundle, включает лицензии на 5 одновременных вызовов Outbound и один контактный центр - 116 250 руб, НДС не облагается Лицензии на дополнительный одновременный вызов - 23 250 руб, НДС не облагается При увеличении числа одновременных вызовов предоставляются скидки за объём
Возможности
Все 7- Госкомпании
- ФОИВы
- РОИВы
- Муниципальные учреждения
- Для крупных предприятий (1000+ сотрудников)
- Для среднего бизнеса (100-1000 сотрудников)
- Для малого бизнеса (до 100 сотрудников)
Похожие решения
Смотреть всеИнформационная система управления промышленным предприятием "Omega Production"
Рекомендуем рассмотреть
Вся категорияКонтур Маркет: Общепит
Другие продукты в категории «Омниканальные контакт-центры»
Вся категория
Речевая аналитика и контроль качества
Коротко о CTI Outbound
Сколько стоит CTI Outbound?
Публичной цены нет – стоимость по запросу у вендора.
Есть ли CTI Outbound в реестре российского ПО?
Да, запись № 9144.
Можно ли установить CTI Outbound на свои серверы?
Вендор не указал способ поставки – уточняйте у вендора.
Какие есть российские альтернативы CTI Outbound?
В той же рубрике каталога: Naumen Contact Center Call-центр, CraftTalk - омниканальная ИИ-платформа для цифровых каналов, SIGURD-MIND, Коммуникационная платформа "Oktell" и АРГУС Workforce Management for Call Centre.
Данные профиля обновлены 2 октября 2026.
Цены и тарифы CTI Outbound
Вендор не опубликовал тарифы и цены. Запросите коммерческое предложение – ответ придёт от вендора.
Статьи о CTI Outbound
RPA Power: Подбор идеального ПО для российских предприятий
Роботизированная автоматизация процессов (RPA) превращает бизнес-процессы в удивительно эффективные операции, снижая нагрузку на персонал и...
Альтернативы CTI Outbound: российские аналоги
| ⇆ | Продукт | Цена | Оценка | Реестры | |
|---|---|---|---|---|---|
CTI Outbound
СИ ТИ АЙ
|
Реестр ПО | ||||
Naumen Contact Center
NAUMEN
|
по запросу | 4,8 | Реестр ПО | Подробнее → | |
CraftTalk
КРАФТ-ТОЛК
|
по запросу | Реестр ПО | Подробнее → | ||
SIGURD-MIND
СИГУРД-АЙТИ
|
Реестр ПО | Подробнее → | |||
Коммуникационная платформа Oktell
Букашин Денис Александрович
|
по запросу | Реестр ПО | Подробнее → | ||
АРГУС WFM CC
НТЦ АРГУС
|
по запросу | Реестр ПО | Подробнее → | ||
Аналитика речи
РОСТЕЛЕКОМ
|
по запросу | – | Подробнее → |
Продукты той же рубрики других вендоров, в порядке каталога.
Возможности
Запрос вендору
Вендор не разместил собственную форму покупки — оставьте запрос, мы передадим его напрямую.